.filter-categories-alt__expander:after, .filter-categories-alt__expander:before {
    display: block;
    position: absolute;
    content: "";
    background: currentColor;
    width: 8px;
    height: 2px;
    top: calc(50% - 1px);
    left: calc(50% - 4px);
}
.filter-categories-alt__expander {
    margin: -3px 0;
    width: 24px;
    height: 24px;
    position: relative;
    border: none;
    border-radius: 1.5px;
    cursor: pointer;
    padding: 0;
    background: transparent;
    color: #ccc;
    transition: all .2s;
    float: right;
    margin-right: -6px;
    margin-left: 8px;
}
.widget-categories__item--open .widget-categories__expander:after {
    transform: rotate(90deg);
}
.widget-categories__item--open .widget-categories__subs {
    height: auto;
    opacity: 1;
    visibility: visible;
    transition-delay: 0s, 0s, 0s;
}
.filter-categories-alt__children {
    overflow: hidden;
    height: 0;
    opacity: 0;
    visibility: hidden;
    transition: height 0.2s, opacity 0.2s, visibility 0s 0.2s;
}
.filter-categories-alt__children:after,
.filter-categories-alt__children:before {
    display: block;
    content: "";
    clear: both;
}
.filter-categories-alt__list--level--1 > .filter-categories-alt__item > .filter-categories-alt__children {
    margin: 0 -20px;
}
.filter-categories-alt__list--level--1 > .filter-categories-alt__item > .filter-categories-alt__children:before {
    height: 12px;
}
.filter-categories-alt__list--level--2 .filter-categories-alt__children {
    width: calc(100% + 40px);
    margin: 0 -20px;
    padding: 0 20px;
}
.filter-categories-alt__list--level--2 .filter-categories-alt__children:before {
    height: 5px;
}
.filter-categories-alt__list--level--3 .filter-categories-alt__children:after,
.filter-categories-alt__list--level--3 .filter-categories-alt__list .filter-categories-alt__children:after {
    height: 3px;
}
.filter-categories-alt__item--open > .filter-categories-alt__children {
    height: auto;
    opacity: 1;
    visibility: visible;
    transition-delay: 0s, 0s, 0s;
}
.filter-categories-alt__item--current>a {
    font-weight: 700;
}
.filter-categories-alt__list a {
    color: inherit;
    transition: color .15s;
}
.filter-categories-alt__list--level--1>.filter-categories-alt__item {
    padding: 6px 0;
}
.filter-categories-alt__list {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 15px;
    line-height: 18px;
}
.filter__container {
    padding: 10px 20px 16px;
}
.filter-categories-alt__item--open>.filter-categories-alt__expander:after {
    transform: none;
}
.filter-categories-alt__expander:after {
    transform: rotate(
        90deg
    );
    transition: transform .2s;
}
.filter-categories-alt__list--level--2 {
    list-style: none;
    padding: 10px 20px;
    margin: 0;
    font-size: 14px;
    line-height: 17px;
    border: 0 solid #ebebeb;
    border-top-width: 1px;
    border-bottom-width: 1px;
    background: #f7f7f7;
}
.filter-categories-alt__list--level--2>.filter-categories-alt__item {
    padding: 4px 0;
}
.filter-categories-alt__list--level--3, .filter-categories-alt__list--level--3 .filter-categories-alt__list {
    font-size: 14px;
    line-height: 17px;
    border-left: 1px solid rgba(0,0,0,.08);
    padding-left: 14px;
    margin-left: 6px;
}
.filter-categories-alt__list--level--3 .filter-categories-alt__list>.filter-categories-alt__item, .filter-categories-alt__list--level--3>.filter-categories-alt__item {
    padding: 2px 0;
}
.filter-categories-alt__expander:focus {
    outline: none;
}
.filter-categories-alt__expander:focus, .filter-categories-alt__expander:hover {
    background: rgba(0,0,0,.05);
    color: #a6a6a6;
}
